[Details]
Name=Glary Utilities Portable
AppID=GlaryUtilitiesPortable
Publisher=Glarysoft Ltd
Homepage=http://www.glarysoft.com
Category=Utilities
Description=Powerful and All-in-one utility for cleaning PC
Language=Multilingual

[Version]
PackageVersion=5.85.0.106
DisplayVersion=5.85.0.106

[Control]
Icons=1
Start=GlaryUtilitiesPortable.exe
